function setMetil(obj)
{
   obj.obj.r = 255;   //метил-оранж
   obj.obj.g = 180;
   obj.obj.b = 89;
   obj.obj.a = 186;
   obj.obj.aback = 253;
}

function setFenol(obj)
{
   obj.obj.r = 230;   //фенол
   obj.obj.g = 230;
   obj.obj.b = 230;
   obj.obj.a = 128;
}

function setLakmus(obj)
{
   obj.obj.r = 191;   //лакмус
   obj.obj.g = 188;
   obj.obj.b = 213;
   obj.obj.a = 128;
}